.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-a42a3806-1735-2c10-53e7-153cab03894f {
max-width: 30px !important;
}
.lfr-layout-structure-item-938cb5de-4a91-d1a9-1443-be03da16bd06 {
max-width: 32px !important;
}
.lfr-layout-structure-item-8e564fcc-5d10-1c78-5b7e-a0c92d249988 {
max-width: 30px !important;
}
.lfr-layout-structure-item-640d7720-e678-7c89-9d05-3e8b4ed881ee {
max-width: 30px !important;
}
.lfr-layout-structure-item-4bbbe686-b19d-9b1d-80bc-2c661f778854 {
margin-top: 4px !important;
}
.lfr-layout-structure-item-52a65990-72d1-ee30-1bd4-317c6ce5a008 {
max-width: 30px !important;
}
.lfr-layout-structure-item-35322b1e-ff3d-3341-adc0-7b4e7a3b6d36 {
max-width: 30px !important;
}
.lfr-layout-structure-item-e87859ad-4811-c66f-b270-30a21d8a5408 {
display: none !important;
}
.lfr-layout-structure-item-c7fe1cf8-58ee-2ad0-312e-c0091cc088fe {
margin-top: 8px !important;
text-align: center !important;
}
.lfr-layout-structure-item-ac9b37c2-e74d-92b8-c41f-664fbd07afe4 {
max-width: 30px !important;
}
.lfr-layout-structure-item-55eaf905-27ec-31c5-ccd1-fe2c8552ac65 {
max-width: 32px !important;
}
.lfr-layout-structure-item-3c07d240-2d03-f7d2-7807-fe2488cd95fe {
padding-left: 5px !important;
}
.lfr-layout-structure-item-59381396-a97f-9dfd-8528-92f2d344f4b0 {
max-width: 30px !important;
}
.lfr-layout-structure-item-539789d4-2231-0289-f6cc-40e35a4f106e {
max-width: 30px !important;
}
.lfr-layout-structure-item-875a1111-cb80-de51-f08e-1ebd1f0d728d {
max-width: 30px !important;
}
.lfr-layout-structure-item-73a005c4-018c-db8d-0777-b8c2816eeb43 {
max-width: 30px !important;
}
.lfr-layout-structure-item-e62ece07-4469-4cbe-7ffe-268eb65cb7da {
padding-left: 5px !important;
}
.lfr-layout-structure-item-453f73e0-462a-1486-373f-b9d018bcf57f {
max-width: 30px !important;
}
.lfr-layout-structure-item-10a5d60c-78c7-9418-74f4-b354b27c7de0 {
margin-top: 4px !important;
}
.lfr-layout-structure-item-fb2027bb-7072-d37d-f3d9-92cc30ee71bf {
max-width: 32px !important;
}
.lfr-layout-structure-item-3d2de1ec-7907-d8a1-6d82-158bf4c9f891 {
max-width: 30px !important;
}
.lfr-layout-structure-item-95f8070f-8468-4c89-f255-2e248fb94d04 {
max-width: 30px !important;
}
.lfr-layout-structure-item-f4a272c7-64bd-181b-4745-db963fee90ee {
max-width: 32px !important;
}
.lfr-layout-structure-item-14a91f08-eab4-73bf-5468-48516bbb49ba {
margin-top: 8px !important;
}
.lfr-layout-structure-item-beca2762-b7b9-0674-f63c-e48a2236d26a {
border-color: #1C1C24 !important;
display: none !important;
}
.lfr-layout-structure-item-ac0db731-441f-d383-5b7b-71fc5f7aaec9 {
padding-left: 5px !important;
}
.lfr-layout-structure-item-31a643d5-8145-0f23-8121-0338513506dd {
margin-top: 8px !important;
}
.lfr-layout-structure-item-6f9053fe-7bba-fa83-ccdf-51ede55a02ca {
margin-top: 8px !important;
}
.lfr-layout-structure-item-c88f41ed-a71a-cf95-5823-3749f8c414f9 {
margin-top: 8px !important;
}
.lfr-layout-structure-item-b302b141-6ad1-56d3-148c-c999f2be182b {
max-width: 30px !important;
}
.lfr-layout-structure-item-8c475266-5e06-da83-fc21-0c103b1bf354 {
margin-top: 8px !important;
}
.lfr-layout-structure-item-389bc4de-f210-60a2-65ac-a86b37862f8a {
max-width: 30px !important;
}
.lfr-layout-structure-item-bc2063c7-84d0-bf72-25f7-8cb13284de53 {
max-width: 30px !important;
}
.lfr-layout-structure-item-afc41690-a4ea-8ce8-893f-6d3121118263 {
margin-bottom: 3rem !important;
margin-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-575eab3e-747f-b328-2515-f5c9abfb9b39 {
margin-top: 8px !important;
}
.lfr-layout-structure-item-a1af2743-c6dc-7d89-8e15-156537f82fa5 {
max-width: 30px !important;
}
.lfr-layout-structure-item-daad9622-e667-509e-5a18-13d131159cb9 {
max-width: 30px !important;
}
.lfr-layout-structure-item-bdef588a-057e-5fa8-765f-7a802d5ede19 {
margin-top: 5px !important;
}
.lfr-layout-structure-item-41789be7-dce7-175e-9481-8cb46756f4a7 {
margin-top: 8px !important;
text-align: center !important;
}
.lfr-layout-structure-item-db1b0ac1-c653-bd41-15ef-1adef4347cb3 {
max-width: 30px !important;
}
.lfr-layout-structure-item-2d80f952-218d-5145-36d3-1d84d61d4420 {
max-width: 30px !important;
}
.lfr-layout-structure-item-bd14fc1c-b100-2a5d-dc63-9073a7f143f8 {
max-width: 30px !important;
}
.lfr-layout-structure-item-1c2c14ca-1de1-bd07-4af5-207478e48b4a {
max-width: 30px !important;
}
.lfr-layout-structure-item-f99dfd3c-f3b0-6159-93dc-241461c5b38e {
margin-bottom: 18px !important;
margin-top: 18px !important;
}
.lfr-layout-structure-item-d57650ad-88ae-e803-b1c4-0daaae241cea {
margin-top: 5px !important;
}
.lfr-layout-structure-item-6458548b-f83f-393e-b19f-af1356316d14 {
max-width: 30px !important;
}
.lfr-layout-structure-item-0b94f03e-24c2-71bc-ff0a-79043834bf0d {
display: none !important;
}
